<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Tutte gli eventi futuri';
$string['allsessions'] = 'Tutti gli eventi';
$string['apply'] = 'Applica';
$string['attended'] = 'presente';
$string['bookinghistory'] = 'Cronologia prenotazioni';
$string['bookinghistoryfor'] = 'Cronologia prenotazioni per {$a}';
$string['bookings'] = 'Prenotazioni';
$string['calendar:tablesummary'] = 'Vista mensile del calendario con gli eventi giornalieri';
$string['cancelled'] = 'annullato';
$string['coursefullname'] = 'Titolo del corso';
$string['date'] = 'Data(e)';
$string['datenotset'] = 'Data non impostata';
$string['daterange'] = 'Intervallo di data:';
$string['daterangeincorrect'] = 'La data di inizio deve essere antecedente la data di fine';
$string['didntattend'] = 'non ha partecipato';
$string['enrolled'] = 'iscritto';
$string['error:invalidcourseid'] = 'ID corso non valido';
$string['error:invalidfacetofaceid'] = 'ID attività in presenza non valido';
$string['error:invalidsessionid'] = 'ID evento non valido';
$string['error:invaliduserid'] = 'ID utente non valido';
$string['exportsessiondates'] = 'Esporta date degli eventi';
$string['facetoface:addinstance'] = 'Aggiungere blocco Attività in presenza';
$string['facetoface:myaddinstance'] = 'Aggiungere blocco Attività in presenza alla pagina La mia formazione';
$string['facetoface:viewbookings'] = 'Visualizzare prenotazioni delle attività in presenza degli utenti';
$string['filters'] = 'Filtri';
$string['finishdate'] = 'Data di fine';
$string['finishtime'] = 'Ora di fine';
$string['fixdates'] = 'Correggi date degli eventi';
$string['formaltitle'] = 'Attività in presenza';
$string['futurebookings'] = 'Prenotazioni future';
$string['futurebookingsfor'] = 'Prenotazioni future per {$a}';
$string['listsessiondates'] = 'Elenca date degli eventi di attività in presenza';
$string['mybookings'] = 'Le mie prenotazioni';
$string['nbbookings'] = 'Prenotazioni';
$string['nobookinghistory'] = 'Nessuna cronologia di prenotazione';
$string['nobookinghistoryfor'] = 'Nessun cronologia di prenotazione per {$a}';
$string['nosessions'] = '<p><i>Non sono presenti eventi che corrispondono ai criteri correnti.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Non sono presenti corsi con lista d\'attesa che corrispondono ai criteri correnti.</i></p>';
$string['pastbookings'] = 'Prenotazioni precedenti';
$string['pastbookingsfor'] = 'Prenotazioni precedenti per {$a}';
$string['pluginname'] = 'Blocco: Attività in presenza';
$string['searchedusers'] = '{$a} utenti corrispondono alla ricerca';
$string['searchusers'] = 'Cerca utenti';
$string['sessiondatesview'] = 'Sei un partecipante ai seguenti eventi';
$string['sessiondatesviewattendees'] = 'Puoi visualizzare i partecipanti degli eventi seguenti:';
$string['sessiondatesviewattendeeszero'] = 'Non puoi visualizzare i partecipanti agli eventi nelle date indicate';
$string['sessiondetails'] = 'Dettagli dell\'evento';
$string['sessionlist'] = 'Elenco eventi';
$string['sessions'] = 'Eventi';
$string['showingallwaitlistedsessions'] = '<p><i>Visualizzazione di tutti i corsi in lista d\'attesa che corrispondono ai criteri correnti.</i></p>';
$string['signedupin'] = 'Sei iscritto ai seguenti eventi:';
$string['signedupinzero'] = 'Non è stata trovata nessuna iscrizione nell\'intervallo di date indicato';
$string['startdate'] = 'Data di inizio';
$string['starttime'] = 'Ora di inizio';
$string['status:approved'] = 'Approvato';
$string['status:booked'] = 'Prenotato';
$string['status:declined'] = 'Rifiutato';
$string['status:fully_attended'] = 'Presente';
$string['status:no_show'] = 'Non presentato';
$string['status:partially_attended'] = 'Parzialmente presente';
$string['status:requested'] = 'Richiesto';
$string['status:user_cancelled'] = 'Annullamento utente';
$string['status:waitlisted'] = 'Lista di attesa';
$string['tab:bycourse'] = 'Elenco per corso';
$string['tab:bydate'] = 'Elenco per data';
$string['tab:calendar'] = 'Calendario';
$string['time'] = 'Ora(e)';
$string['tooltipheading'] = 'Eventi offerte in questo giorno:';
$string['toomanywaitlistedsessions'] = '<p><i>Visualizzazione di {$a} corsi in lista d\'attesa che corrispondono ai criteri correnti.</i></p><p><i>Tutti i corsi corrispondenti sono elencati nella scheda "Per corso" di seguito.</i></p>';
$string['trainer'] = 'Formatore';
$string['trainers'] = 'Formatore(i)';
$string['trainingcalendar'] = 'Calendario di formazione';
$string['upcomingsessions'] = 'Eventi prossimi';
$string['viewexportsessions'] = 'Visualizza/esporta eventi';
$string['xevents'] = '<i>e {$a} altri...</i>';
$string['xrecords'] = '{$a} record';
